<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="menu"><table border="0" width="100%"><tr>
<?php

/* Additional site-specific menu items */
Menu::siteLinks();

/* Links to other Horde applications. */
Menu::appLinks();

/* Online Help */
if ($help_link = Help::listLink('passwd')) {
    Menu::printItem($help_link, _("Help"), 'manual.gif', $registry->getParam('graphics', 'horde'));
}

?>
<td width="100%">&nbsp;</td><!-- spacer -->
</tr></table></td></tr></table><br />
